html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/sqsd/bj.jpg); background-repeat: repeat-y; background-position: top; background-color: #FFFFFF; }

.topBj{ background-image: url(http://ue3.17173.itc.cn/sqsd/topbj.jpg); background-repeat: no-repeat; background-position: top; }

.sqTop{ background-image: url(http://ue5.17173.itc.cn/sqsd/index_16.jpg); background-repeat: no-repeat; background-position: top; }

.sqBottom{ background-image: url(http://ue3.17173.itc.cn/sqsd/index_68.jpg); background-repeat: no-repeat; background-position: bottom; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 24px; }

.p121 { font-size: 12px; line-height: 21px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }

.p16 { font-size: 16px; line-height: 30px; }

.p18 { font-size: 18px; line-height: 36px; font-family: "Î¢ÈíÑÅºÚ"; }

.p22 { font-size: 22px; line-height: 36px; font-family: "Î¢ÈíÑÅºÚ"; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cOrange,.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #C66C5F; text-decoration: none; }

.cOrange a:hover { color: #C66C5F; text-decoration: none; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFE665; text-decoration: none; }

.cYellow a:hover { color: #FFE665; text-decoration: underline; }

.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #ECF86C; text-decoration: none; }

.cYellow1 a:hover { color: #ECF86C; text-decoration: underline; }

.cFen, .cFen a:link, .cFen a:visited, .cFen a:active { color: #FFEFCC; text-decoration: none; }

.cFen a:hover { color: #FFEFCC; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #CC0190; text-decoration: none; }

.cRed a:hover { color: #CC0190; text-decoration: underline; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #D457F2; text-decoration: none; }

.cZhi a:hover { color: #D457F2; text-decoration: underline; }

.cZhi1, .cZhi1 a:link, .cZhi1 a:visited, .cZhi1 a:active { color: #DE90FA; text-decoration: none; }

.cZhi1 a:hover { color: #DE90FA; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #556D47; text-decoration: none; }

.cGreen a:hover { color: #556D47; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #1C3507; text-decoration: none; }

.cGreen1 a:hover { color: #1C3507; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #907044; text-decoration: none; }

.cCoffee a:hover { color: #907044; text-decoration: underline; }

.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #7E5C36; text-decoration: none; }

.cCoffee1 a:hover { color: #7E5C36; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #505050; text-decoration: none; }

.cGray a:hover { color: #505050; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0D548A; text-decoration: none; }

.cBlue a:hover { color: #0D548A; text-decoration: underline; }

.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #0D548A; text-decoration: underline; }

.cBlue1 a:hover { color: #0D548A; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #747474; text-decoration: none; }

.Chui1 a:hover { color: #747474; text-decoration: underline; }

.pdLeft22{ padding-left: 22px; }

.pdLeft13{ padding-left: 13px; }

.pdLeft7{ padding-left: 7px; }

.mdTop9{ margin-top: 9px; }

.mdTop7{ margin-top: 7px; }

.mdTop5{ margin-top: 5px; }

.mdTop20{ margin-top: 20px; }

.mdTop10{ margin-top: 10px; }

.pdTop12{ padding-top: 12px; }

.mdBottom8 { margin-bottom: 8px; }

.mdLeft16 { margin-left: 16px; }

.mdLeft10 { margin-left: 10px; }


input.text { height: 20px; line-height: 150%; width: 181px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

input.text1 { height: 20px; line-height: 150%; width: 273px; padding: 0px 4px 0px; border: 1pt solid #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D6D6D6; }

.showlist33{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 92%; margin-top: 4px; }

.showlist33 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }

.showlist33 li,.showlist33 li a{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; }

.showlist33 li a:hover{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: underline; }

.showlist33 li span{ float: right; width: auto; font-size: 12px; color: #2A2A2A; height: 16px; line-height: 16px; text-align: right; padding-right: 8px; }

.showlist3{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; margin-top: 4px; }

.showlist3 li{ float: left; width: 100%; height: 17px; padding: 4px 0;  }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 14px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 14px; color: #2A2A2A; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 14px; color: #B7B7B7; height: 16px; line-height: 16px; text-align: right; padding-right: 5px; }

.showlist3 li .left{ float: left; width: auto; color: #2A2A2A; font-size: 14px;background-image: url(http://ue6.17173.itc.cn/sqsd/biao.jpg); background-repeat: no-repeat; background-position: left; }

.showlist3 li .left a{ float: left; width: auto; color: #2A2A2A; font-size: 14px; margin-left: 9px; }

.showlist{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 90%; margin-top: 4px; }

.showlist li{ float: left; width: 100%; height: 17px; padding: 4px 0; background-image: url(http://ue1.17173.itc.cn/sqsd/biao1.jpg); background-repeat: no-repeat; background-position: left; }

.showlist li{ line-height: 16px; font-size: 12px; color: #7E5C36; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a{ line-height: 16px; font-size: 12px; color: #7E5C36; text-decoration: none; text-align: left; overflow: hidden; padding-left: 9px; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #7E5C36; text-decoration: underline; }

.showlist1{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 100%; }

.showlist1 li{ float: left; width: 228px; margin-left: 29px; height: 17px; padding: 2px 0; background-image: url(http://ue1.17173.itc.cn/sqsd/biao1.jpg); background-repeat: no-repeat; background-position: left; }

.showlist1 li{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; }

.showlist1 li a{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; padding-left: 9px; }

.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: underline; }

.jtList2 { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }

.jtList2 IMG { WIDTH: 120px; HEIGHT: 90px; border: 0px solid #9D6CE4; padding: 6px; }

.jtList2 UL { padding: 0; margin: 0 auto; }

.jtList2 LI { float: left; display: block; margin: 8px 5px 0px 12px; padding: 0; WIDTH: 133px; height: 103px; background-image: url(http://ue7.17173.itc.cn/sqsd/kuang1.jpg); background-repeat: no-repeat; background-position: top; }

.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #2A2A2A; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #2A2A2A; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 132px; }

.jtList3 { WIDTH: 99%; padding: 0; MARGIN: 0px auto; }

.jtList3 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #B2A286; padding: 2px; background: #FFFFFF; }

.jtList3 UL { padding: 0; margin: 0 auto; }

.jtList3 LI { float: left; display: block; margin: 5px 2px 0px 6px; padding: 0px; WIDTH: 165px; }

.jtList3 LI,.jtList3 LI A { float: left; FONT-SIZE: 12px; COLOR: #2A2A2A; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList3 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #2A2A2A; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList3 LI SPAN,.jtList3 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 165px; }

.text h1{ margin: 0px auto; color: #DB4D00; text-align: center; line-height: 28px; font-size: 18px; font-family: "Î¢ÈíÑÅºÚ"; margin-bottom: 5px; }

.text span{ color: #AB6F36; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; }

.text span a{ color: #AB6F36; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; text-decoration: none; }

.text span a:hover{ color: #AB6F36; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; text-decoration: underline; }

.text1 h1{ margin: 0px auto; color: #000000; text-align: center; line-height: 28px; font-size: 18px; font-family: "Î¢ÈíÑÅºÚ"; margin-top: 5px; }

.text1 span{ color: #AB6F36; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; }

.text1 span a{ color: #AB6F36; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; text-decoration: none; }

.text1 span a:hover{ color: #AB6F36; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; text-decoration: underline; }

.text2 h1{ margin: 0px auto; color: #000000; text-align: left; line-height: 20px; font-size: 12px; margin-top: 5px; }

.text2 span{ color: #666666; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: left; }

.text2 span a{ color: #666666; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: left; text-decoration: none; }

.text2 span a:hover{ color: #666666; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: left; text-decoration: underline; }

.text3 h1{ margin: 0px auto; color: #556D47; text-align: left; line-height: 20px; font-size: 12px; margin-top: 5px; font-weight:bold; }

.text3 span{ color: #2A2A2A; font-size: 12px; line-height: 18px; margin: 0px auto; text-align: left; }

.text3 span a{ color: #2A2A2A; font-size: 12px; line-height: 18px; margin: 0px auto; text-align: left; text-decoration: none; }

.text3 span a:hover{ color: #2A2A2A; font-size: 12px; line-height: 18px; margin: 0px auto; text-align: left; text-decoration: underline; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/*»¬ÃÅÉèÖÃ5
---------------------------------------------*/
#bigmenu{ position: relative; margin: 0px auto; height:44px;padding:0px;width:252px;}

#bigmenu .fir{ position: absolute; top: 0px; * left: 0px; margin: 0px 0px 0px 0px; * margin: 0px 0px 0px 0px; }

#bigmenu ul li{ width: auto; height: 44px; float: left; }

.dropdown1 a:link,.dropdown1 a:visited,.dropdown1 a:active{ display: block; width: 87px; height: 44px;
							background-image: url(http://ue6.17173.itc.cn/sqsd/index_08.jpg); background-repeat: no-repeat; background-position: center; }

.dropdown1 a:hover{ display: block; width: 87px; height: 44px; background-image: url(http://ue6.17173.itc.cn/sqsd/index_08.jpg) no-repeat center bottom;   }

#bigmenu ul .dropdown1{ position: relative; }

#bigmenu ul .dropdown1 ul{ position: absolute; left: -36px; top: 38px; border-top: 1px solid #000000;  }

#bigmenu ul .dropdown1 ul li a:hover{ background: #000000; color: #C7B774; text-decoration: none; }

.dropdown2 a{ display: block; width: 87px; height: 44px; 
					background-image: url(http://ue7.17173.itc.cn/sqsd/index_09.jpg); background-repeat: no-repeat; 
					background-position: center;  }

.dropdown2 a:hover{ display: block; width: 87px; height: 44px;
					background-image: url(http://ue7.17173.itc.cn/sqsd/index_09.jpg) no-repeat center bottom; }

#bigmenu ul .dropdown2{ position: relative; }

#bigmenu ul .dropdown2 ul{ position: absolute; left: -36px; top: 38px; border-top: 1px solid #000000; }

#bigmenu ul .dropdown2 ul li a:hover{ background: #000000; color: #C7B774; text-decoration: none; }

.dropdown3 a{ display: block; width: 78px; height: 44px; 
					background-image: url(http://ue8.17173.itc.cn/sqsd/index_10.jpg); background-repeat: no-repeat; 
					background-position: center;  }
.dropdown3 a:hover{ display: block; width: 78px; height: 44px;
					background-image: url(http://ue8.17173.itc.cn/sqsd/index_10.jpg) no-repeat center bottom; }
#bigmenu ul .dropdown3{ position: relative; }

#bigmenu ul .dropdown3 ul{ position: absolute; left: -36px; top: 38px; border-top: 1px solid #000000;   }

#bigmenu ul .dropdown3 ul li a:hover{ background: #000000; color: #C7B774; text-decoration: none; }

#bigmenu ul li{ list-style: none; float: left; }

#bigmenu ul li ul{ display: none; text-align: center; width: 81px; background-color: #4E595E; padding:0px;margin:0px;
					border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; 
					border-bottom-style: solid; border-left-style: solid; border-right-color: #1A1511; border-bottom-color: #1A1511; 
					border-left-color: #1A1511; margin-top: 2px; margin-left: 36px; overflow:hidden;}



#bigmenu ul li ul li{ display: block; width:83px;float: left; height:35px; line-height:35px;color: #FFFFFF; font-size: 14px; clear: none;
					background: none; overflow: hidden;padding:0px;}

#bigmenu ul li ul li a:link,#bigmenu ul li ul li a:visited,#bigmenu ul li ul li a:active{  margin: 0px; padding: 0px; height: 38px; line-height: 38px; 
			color: #FFFFFF; font-size: 12px; display: block; background: none; text-align: center; width:83px; }


.linex{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000000; }
/*footer*/
#bigfooter { margin: 0px auto; width: 100%; height: 131px; background: url(http://ue6.17173.itc.cn/sqsd/index_71.jpg) no-repeat top; }

#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }

#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

